@charset "UTF-8";
/*
=====================================================================
*
*	特集_記事
*
* ===================================================================
*/
.article {
  /* インタビュー用レイアウト */
  /* 利用者の声用レイアウト */
}
.article .article-description {
  margin-bottom: 48px;
}
.article .interview {
  margin-bottom: 48px;
}
.article .interview dt {
  float: left;
  margin-bottom: 32px;
  line-height: 1.5;
  font-weight: 700;
}
.article .interview dt.p1 {
  color: #d45700;
}
.article .interview dt.p2 {
  color: #1d8e6f;
}
.article .interview dd {
  padding-left: 50px;
  margin-bottom: 32px;
}
.article .interview .interviewer {
  font-weight: 700;
}
.article .voc dt {
  width: 100%;
  font-weight: 700;
}
.article .voc dt.user, .article .voc dt.municipality {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.article .voc dt.user {
  background-color: #f4e5e0;
}
.article .voc dt.municipality {
  background-color: #e1f3ed;
}
.article .voc dd {
  width: 100%;
  background-color: #f0f0e7;
  margin-bottom: 24px;
}
.article .voc dd p {
  text-indent: -1.2em;
  margin-left: 1.2em;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .article {
    width: 1072px;
    margin: 40px auto 80px;
  }
  .article .voc {
    margin-bottom: 48px;
  }
  .article .voc dt {
    padding: 40px;
  }
  .article .voc dt.user img, .article .voc dt.municipality img {
    flex-basis: 90px;
  }
  .article .voc dt.user p, .article .voc dt.municipality p {
    flex-basis: 870px;
  }
  .article .voc dd {
    padding: 40px;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .article {
    width: 90%;
    margin: 24px auto 56px;
  }
  .article .ttl-h2 {
    font-size: 22px;
  }
  .article .voc {
    margin-bottom: 40px;
  }
  .article .voc dt {
    padding: 20px 16px;
  }
  .article .voc dt.user img, .article .voc dt.municipality img {
    flex-basis: 90px;
  }
  .article .voc dt.user p, .article .voc dt.municipality p {
    flex-basis: 191px;
  }
  .article .voc dd {
    padding: 20px 16px;
  }
}
